$kind: http-request
url: "{{sahara_local}}recruitment/communication-templates/26c8d9f2-54e4-40a0-94\
  73-aa1982213ddc/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"Updated Welcome Email\",\r

    \  \"communication_type_id\": \"74c5d731-a853-42e8-94b6-a259248c89ca\",\r

    \  \"subject\": \"Welcome to Our Service!\",\r

    \  \"content\": \"Hello {{user_name}}, welcome aboard.\",\r

    \  \"variables\": [\"user_name\", \"Email\"]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
